Subject: RE:Decorative pillows #Ref 20250202003426268
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 03 Feb 2025 07:38:19 -0800

Hello Kathy,

Thank you for reaching out to us.

We sincerely apologize that the decorative pillows did not meet your expectations. To assist you further, could you please provide a photo of the item as well as the order number? This will help us investigate the matter promptly.

Thank you for your understanding.

Best regards,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

I received my Serene Faux Silk Comforter set and want to know why are the decorative pillows so thin and and puny.  This is my 4th Madison Park comforter set

and I was shocked when I opened the pillows.  These are truly very disappointing.  On previous orders they were definitely more substantial.  Did I receive defective pillows?

Looking forward to hearing from you.

Kathy Kickel

Email - [email-masked].